sup {
	position: relative;
	top: -0.4em;
	vertical-align: baseline;
}
sub {
	position: relative;
	top: 0.4em;
	vertical-align: baseline;
}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.layer { }.ie { font-size: 1pt; }
.ie body { font-size: 12em; }
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	height: 112.75em;
	width: 79.66666em;
	margin: 0em;
	line-height: 0.0em;
	border-style: none;
	font-size: 1em;
	display: block;
}

@supports(-ms-ime-align:auto) { .stl_02 {width: auto; overflow: hidden;}}
.stl_03 {
	position: relative;
}
.stl_04 {
	position: absolute;
	left: 0em;
	top: 0em;
}
.stl_05 {
	position: relative;
	width: 79.66666em;
}
.stl_06 {
	height: 11.275em;
}
.ie .stl_06 {
	height: 112.75em;
}
@font-face {
	font-family:"KUVFQT+Helvetica";
	src:url("5ea29dd6-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_07 {
	font-size: 1.083333em;
	font-family: "KUVFQT+Helvetica";
	color: #000000;
}
.stl_08 {
	line-height: 1.117188em;
}
.stl_09 {
	letter-spacing: -0.0001em;
}

.ie .stl_09 {
	letter-spacing: -0.0011px;
}
.stl_10 {
	font-size: 3.25em;
	font-family: "KUVFQT+Helvetica";
	color: #000000;
}
.stl_11 {
	letter-spacing: 0.0001em;
}

.ie .stl_11 {
	letter-spacing: 0.0032px;
}
.stl_12 {
	font-size: 3.25em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_13 {
	line-height: 1em;
}
.stl_14 {
	letter-spacing: 0em;
}

.ie .stl_14 {
	letter-spacing: 0px;
}
.stl_15 {
	letter-spacing: 0.1538em;
}

.ie .stl_15 {
	letter-spacing: 8px;
}
.stl_16 {
	font-size: 1.75em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_17 {
	font-size: 1.75em;
	font-family: "KUVFQT+Helvetica";
	color: #000000;
}
@font-face {
	font-family:"AVVKLW+Helvetica-Bold";
	src:url("2c1565f1-0001-0000-0000-000000000000.woff") format("woff");
}
.stl_18 {
	font-size: 1.916667em;
	font-family: "AVVKLW+Helvetica-Bold";
	color: #000000;
}
.stl_19 {
	font-size: 1.083333em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_20 {
	letter-spacing: 0.2308em;
}

.ie .stl_20 {
	letter-spacing: 4px;
}
.stl_21 {
	font-size: 1.916667em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_22 {
	font-size: 1.5em;
	font-family: "KUVFQT+Helvetica";
	color: #000000;
}
.stl_23 {
	font-size: 1.5em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_24 {
	letter-spacing: -0.0006em;
}

.ie .stl_24 {
	letter-spacing: -0.0148px;
}
.stl_25 {
	letter-spacing: -0.4786em;
}

.ie .stl_25 {
	letter-spacing: -11.4865px;
}
.stl_26 {
	letter-spacing: 0.0002em;
}

.ie .stl_26 {
	letter-spacing: 0.004px;
}
.stl_27 {
	letter-spacing: 0.1646em;
}

.ie .stl_27 {
	letter-spacing: 3.9495px;
}
.stl_28 {
	letter-spacing: 0.2778em;
}

.ie .stl_28 {
	letter-spacing: 6.6667px;
}
.stl_29 {
	letter-spacing: -0.5386em;
}

.ie .stl_29 {
	letter-spacing: -12.9264px;
}
.stl_30 {
	letter-spacing: -0.2423em;
}

.ie .stl_30 {
	letter-spacing: -5.8145px;
}
.stl_31 {
	letter-spacing: -0.3137em;
}

.ie .stl_31 {
	letter-spacing: -7.5291px;
}
.stl_32 {
	letter-spacing: -0.2418em;
}

.ie .stl_32 {
	letter-spacing: -5.8038px;
}
.stl_33 {
	letter-spacing: -0.3142em;
}

.ie .stl_33 {
	letter-spacing: -7.5399px;
}
.stl_34 {
	letter-spacing: -0.4779em;
}

.ie .stl_34 {
	letter-spacing: -11.4701px;
}
.stl_35 {
	letter-spacing: -0.0392em;
}

.ie .stl_35 {
	letter-spacing: -0.9401px;
}
.stl_36 {
	letter-spacing: -0.4775em;
}

.ie .stl_36 {
	letter-spacing: -11.4593px;
}
.stl_37 {
	letter-spacing: -0.5364em;
}

.ie .stl_37 {
	letter-spacing: -12.8732px;
}
.stl_38 {
	letter-spacing: -0.0099em;
}

.ie .stl_38 {
	letter-spacing: -0.2385px;
}
.stl_39 {
	letter-spacing: -0.5359em;
}

.ie .stl_39 {
	letter-spacing: -12.8625px;
}
.stl_40 {
	letter-spacing: -0.2451em;
}

.ie .stl_40 {
	letter-spacing: -5.8815px;
}
.stl_41 {
	letter-spacing: -0.3109em;
}

.ie .stl_41 {
	letter-spacing: -7.4621px;
}
.stl_42 {
	letter-spacing: 0.0325em;
}

.ie .stl_42 {
	letter-spacing: 0.7798px;
}
.stl_43 {
	letter-spacing: -0.0005em;
}

.ie .stl_43 {
	letter-spacing: -0.011px;
}
.stl_44 {
	letter-spacing: -0.0007em;
}

.ie .stl_44 {
	letter-spacing: -0.0165px;
}
.stl_45 {
	letter-spacing: -0.1778em;
}

.ie .stl_45 {
	letter-spacing: -4.2679px;
}
.stl_46 {
	letter-spacing: -0.3782em;
}

.ie .stl_46 {
	letter-spacing: -9.0758px;
}
.stl_47 {
	letter-spacing: 0.0997em;
}

.ie .stl_47 {
	letter-spacing: 2.3935px;
}
.stl_48 {
	letter-spacing: -0.1707em;
}

.ie .stl_48 {
	letter-spacing: -4.0962px;
}
.stl_49 {
	letter-spacing: -0.2412em;
}

.ie .stl_49 {
	letter-spacing: -5.7878px;
}
.stl_50 {
	letter-spacing: -0.3148em;
}

.ie .stl_50 {
	letter-spacing: -7.5558px;
}
.stl_51 {
	letter-spacing: -0.2416em;
}

.ie .stl_51 {
	letter-spacing: -5.7985px;
}
.stl_52 {
	letter-spacing: -0.2414em;
}

.ie .stl_52 {
	letter-spacing: -5.7931px;
}
.stl_53 {
	letter-spacing: -0.3146em;
}

.ie .stl_53 {
	letter-spacing: -7.5505px;
}
.stl_54 {
	letter-spacing: -0.2461em;
}

.ie .stl_54 {
	letter-spacing: -5.9055px;
}
.stl_55 {
	letter-spacing: -0.3099em;
}

.ie .stl_55 {
	letter-spacing: -7.4381px;
}
.stl_56 {
	letter-spacing: -0.2465em;
}

.ie .stl_56 {
	letter-spacing: -5.9163px;
}
.stl_57 {
	letter-spacing: -0.3095em;
}

.ie .stl_57 {
	letter-spacing: -7.4273px;
}
.stl_58 {
	letter-spacing: 0.2222em;
}

.ie .stl_58 {
	letter-spacing: 5.3333px;
}
.stl_59 {
	letter-spacing: -0.1838em;
}

.ie .stl_59 {
	letter-spacing: -4.4118px;
}
.stl_60 {
	letter-spacing: -0.3722em;
}

.ie .stl_60 {
	letter-spacing: -8.9318px;
}
.stl_61 {
	letter-spacing: -0.1843em;
}

.ie .stl_61 {
	letter-spacing: -4.4225px;
}
.stl_62 {
	letter-spacing: -0.5362em;
}

.ie .stl_62 {
	letter-spacing: -12.8678px;
}
.stl_63 {
	letter-spacing: -0.0101em;
}

.ie .stl_63 {
	letter-spacing: -0.2412px;
}
.stl_64 {
	letter-spacing: -0.5357em;
}

.ie .stl_64 {
	letter-spacing: -12.8572px;
}
.stl_65 {
	letter-spacing: -0.4769em;
}

.ie .stl_65 {
	letter-spacing: -11.446px;
}
.stl_66 {
	letter-spacing: -0.0397em;
}

.ie .stl_66 {
	letter-spacing: -0.9521px;
}
.stl_67 {
	letter-spacing: -0.4765em;
}

.ie .stl_67 {
	letter-spacing: -11.4353px;
}
.stl_68 {
	letter-spacing: -0.2262em;
}

.ie .stl_68 {
	letter-spacing: -5.4294px;
}
.stl_69 {
	letter-spacing: -0.1269em;
}

.ie .stl_69 {
	letter-spacing: -3.0465px;
}
.stl_70 {
	letter-spacing: -0.429em;
}

.ie .stl_70 {
	letter-spacing: -10.2971px;
}
.stl_71 {
	letter-spacing: -0.1274em;
}

.ie .stl_71 {
	letter-spacing: -3.0571px;
}
.stl_72 {
	letter-spacing: -0.3387em;
}

.ie .stl_72 {
	letter-spacing: -8.1282px;
}
.stl_73 {
	letter-spacing: -0.0556em;
}

.ie .stl_73 {
	letter-spacing: -1.3346px;
}
.stl_74 {
	letter-spacing: -0.1276em;
}

.ie .stl_74 {
	letter-spacing: -3.0625px;
}
.stl_75 {
	letter-spacing: -0.4284em;
}

.ie .stl_75 {
	letter-spacing: -10.2811px;
}
.stl_76 {
	letter-spacing: -0.128em;
}

.ie .stl_76 {
	letter-spacing: -3.0732px;
}
.stl_77 {
	letter-spacing: -0.0002em;
}

.ie .stl_77 {
	letter-spacing: -0.0038px;
}
.stl_78 {
	letter-spacing: -0.2407em;
}

.ie .stl_78 {
	letter-spacing: -5.7772px;
}
.stl_79 {
	letter-spacing: -0.3153em;
}

.ie .stl_79 {
	letter-spacing: -7.5665px;
}
.stl_80 {
	letter-spacing: 0.1114em;
}

.ie .stl_80 {
	letter-spacing: 2.6747px;
}
.stl_81 {
	letter-spacing: -0.5382em;
}

.ie .stl_81 {
	letter-spacing: -12.9159px;
}
.stl_82 {
	letter-spacing: -0.0091em;
}

.ie .stl_82 {
	letter-spacing: -0.2172px;
}
.stl_83 {
	letter-spacing: -0.5377em;
}

.ie .stl_83 {
	letter-spacing: -12.9051px;
}
.stl_84 {
	letter-spacing: -0.5424em;
}

.ie .stl_84 {
	letter-spacing: -13.0171px;
}
.stl_85 {
	letter-spacing: -0.0069em;
}

.ie .stl_85 {
	letter-spacing: -0.1666px;
}
.stl_86 {
	letter-spacing: 0.1638em;
}

.ie .stl_86 {
	letter-spacing: 3.932px;
}
.stl_87 {
	letter-spacing: -0.2785em;
}

.ie .stl_87 {
	letter-spacing: -6.6851px;
}
.stl_88 {
	letter-spacing: -0.0282em;
}

.ie .stl_88 {
	letter-spacing: -0.6757px;
}
.stl_89 {
	letter-spacing: -0.1883em;
}

.ie .stl_89 {
	letter-spacing: -4.5184px;
}
.stl_90 {
	letter-spacing: -0.3677em;
}

.ie .stl_90 {
	letter-spacing: -8.8252px;
}
.stl_91 {
	letter-spacing: -0.2443em;
}

.ie .stl_91 {
	letter-spacing: -5.8625px;
}
.stl_92 {
	letter-spacing: -0.3117em;
}

.ie .stl_92 {
	letter-spacing: -7.4812px;
}
.stl_93 {
	letter-spacing: 0.0337em;
}

.ie .stl_93 {
	letter-spacing: 0.8096px;
}
.stl_94 {
	letter-spacing: -0.2235em;
}

.ie .stl_94 {
	letter-spacing: -5.3652px;
}
.stl_95 {
	letter-spacing: 0.1631em;
}

.ie .stl_95 {
	letter-spacing: 3.9148px;
}
.stl_96 {
	letter-spacing: -0.4785em;
}

.ie .stl_96 {
	letter-spacing: -11.4835px;
}
.stl_97 {
	letter-spacing: -0.0011em;
}

.ie .stl_97 {
	letter-spacing: -0.0262px;
}
.stl_98 {
	letter-spacing: -0.477em;
}

.ie .stl_98 {
	letter-spacing: -11.4491px;
}
.stl_99 {
	letter-spacing: -0.0394em;
}

.ie .stl_99 {
	letter-spacing: -0.9453px;
}
.stl_100 {
	letter-spacing: -0.1303em;
}

.ie .stl_100 {
	letter-spacing: -3.1265px;
}
.stl_101 {
	letter-spacing: -0.4257em;
}

.ie .stl_101 {
	letter-spacing: -10.2171px;
}
.stl_102 {
	letter-spacing: -0.0014em;
}

.ie .stl_102 {
	letter-spacing: -0.0346px;
}
.stl_103 {
	letter-spacing: -0.483em;
}

.ie .stl_103 {
	letter-spacing: -11.5931px;
}
.stl_104 {
	letter-spacing: -0.0243em;
}

.ie .stl_104 {
	letter-spacing: -0.5834px;
}
.stl_105 {
	letter-spacing: -0.0003em;
}

.ie .stl_105 {
	letter-spacing: -0.0071px;
}
.stl_106 {
	letter-spacing: -0.2487em;
}

.ie .stl_106 {
	letter-spacing: -5.9697px;
}
.stl_107 {
	letter-spacing: -0.3072em;
}

.ie .stl_107 {
	letter-spacing: -7.3739px;
}
.stl_108 {
	letter-spacing: -0.0267em;
}

.ie .stl_108 {
	letter-spacing: -0.6418px;
}
.stl_109 {
	letter-spacing: -0.5292em;
}

.ie .stl_109 {
	letter-spacing: -12.7018px;
}
.stl_110 {
	letter-spacing: -0.0133em;
}

.ie .stl_110 {
	letter-spacing: -0.3189px;
}
.stl_111 {
	font-size: 2.666667em;
	font-family: "KUVFQT+Helvetica";
	color: #000000;
}
.stl_112 {
	font-size: 2.666667em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_113 {
	font-size: 1.833333em;
	font-family: "KUVFQT+Helvetica";
	color: #000000;
}
.stl_114 {
	font-size: 1.833333em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_115 {
	letter-spacing: -0.1129em;
}

.ie .stl_115 {
	letter-spacing: -2.7096px;
}
.stl_116 {
	letter-spacing: -0.0188em;
}

.ie .stl_116 {
	letter-spacing: -0.4501px;
}
.stl_117 {
	letter-spacing: 0.0556em;
}

.ie .stl_117 {
	letter-spacing: 1.3333px;
}
.stl_118 {
	letter-spacing: 0.1666em;
}

.ie .stl_118 {
	letter-spacing: 3.9987px;
}
.stl_119 {
	letter-spacing: 0.0003em;
}

.ie .stl_119 {
	letter-spacing: 0.0078px;
}
.stl_120 {
	letter-spacing: 0.0559em;
}

.ie .stl_120 {
	letter-spacing: 1.3411px;
}
.stl_121 {
	letter-spacing: -0.0046em;
}

.ie .stl_121 {
	letter-spacing: -0.1111px;
}
.stl_122 {
	letter-spacing: 0.0555em;
}

.ie .stl_122 {
	letter-spacing: 1.332px;
}
.stl_123 {
	letter-spacing: 0.1111em;
}

.ie .stl_123 {
	letter-spacing: 2.6667px;
}
.stl_124 {
	letter-spacing: -0.014em;
}

.ie .stl_124 {
	letter-spacing: -0.3366px;
}
.stl_125 {
	letter-spacing: 0.0017em;
}

.ie .stl_125 {
	letter-spacing: 0.0404px;
}
.stl_126 {
	letter-spacing: 0.0067em;
}

.ie .stl_126 {
	letter-spacing: 0.1603px;
}
.stl_127 {
	letter-spacing: 0.0068em;
}

.ie .stl_127 {
	letter-spacing: 0.1626px;
}
.stl_128 {
	letter-spacing: 0.0093em;
}

.ie .stl_128 {
	letter-spacing: 0.2222px;
}
.stl_129 {
	letter-spacing: -0.3889em;
}

.ie .stl_129 {
	letter-spacing: -9.3333px;
}
.stl_130 {
	letter-spacing: -0.4444em;
}

.ie .stl_130 {
	letter-spacing: -10.6667px;
}
.stl_131 {
	letter-spacing: 0.0278em;
}

.ie .stl_131 {
	letter-spacing: 0.6667px;
}
.stl_132 {
	letter-spacing: 0.1094em;
}

.ie .stl_132 {
	letter-spacing: 2.6257px;
}
.stl_133 {
	letter-spacing: -0.0004em;
}

.ie .stl_133 {
	letter-spacing: -0.01px;
}
.stl_134 {
	letter-spacing: -0.2778em;
}

.ie .stl_134 {
	letter-spacing: -6.6667px;
}
.stl_135 {
	font-size: 1.666667em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_136 {
	font-size: 1.25em;
	font-family: "KUVFQT+Helvetica";
	color: #000000;
}
.stl_137 {
	font-size: 1.666667em;
	font-family: "KUVFQT+Helvetica";
	color: #000000;
}
.stl_138 {
	letter-spacing: -0.2222em;
}

.ie .stl_138 {
	letter-spacing: -5.3333px;
}
.stl_139 {
	letter-spacing: 0.1107em;
}

.ie .stl_139 {
	letter-spacing: 2.6558px;
}
.stl_140 {
	letter-spacing: 0.0111em;
}

.ie .stl_140 {
	letter-spacing: 0.2667px;
}
.stl_141 {
	letter-spacing: 0.0021em;
}

.ie .stl_141 {
	letter-spacing: 0.0513px;
}
.stl_142 {
	letter-spacing: 0.1667em;
}

.ie .stl_142 {
	letter-spacing: 4px;
}
.stl_143 {
	letter-spacing: 0.1078em;
}

.ie .stl_143 {
	letter-spacing: 2.5884px;
}
.stl_144 {
	letter-spacing: 0.1659em;
}

.ie .stl_144 {
	letter-spacing: 3.9827px;
}
.stl_145 {
	letter-spacing: -0.5556em;
}

.ie .stl_145 {
	letter-spacing: -13.3333px;
}
.stl_146 {
	letter-spacing: 0.1662em;
}

.ie .stl_146 {
	letter-spacing: 3.9891px;
}
.stl_147 {
	letter-spacing: 0.0069em;
}

.ie .stl_147 {
	letter-spacing: 0.1667px;
}
.stl_148 {
	letter-spacing: 0.0041em;
}

.ie .stl_148 {
	letter-spacing: 0.0984px;
}
.stl_149 {
	letter-spacing: 0.1656em;
}

.ie .stl_149 {
	letter-spacing: 3.975px;
}
.stl_150 {
	letter-spacing: -0.3333em;
}

.ie .stl_150 {
	letter-spacing: -8px;
}
.stl_151 {
	letter-spacing: -0.168em;
}

.ie .stl_151 {
	letter-spacing: -4.033px;
}
.stl_152 {
	letter-spacing: 0.0043em;
}

.ie .stl_152 {
	letter-spacing: 0.1026px;
}
.stl_153 {
	letter-spacing: -0.1118em;
}

.ie .stl_153 {
	letter-spacing: -2.684px;
}
.stl_154 {
	letter-spacing: -0.1111em;
}

.ie .stl_154 {
	letter-spacing: -2.6667px;
}
.stl_155 {
	letter-spacing: 0.0135em;
}

.ie .stl_155 {
	letter-spacing: 0.3245px;
}
.stl_156 {
	letter-spacing: -0.2233em;
}

.ie .stl_156 {
	letter-spacing: -5.3583px;
}
.stl_157 {
	letter-spacing: 0.0077em;
}

.ie .stl_157 {
	letter-spacing: 0.1851px;
}
.stl_158 {
	letter-spacing: 0.0046em;
}

.ie .stl_158 {
	letter-spacing: 0.1111px;
}
.stl_159 {
	letter-spacing: 0.1653em;
}

.ie .stl_159 {
	letter-spacing: 3.967px;
}
.stl_160 {
	letter-spacing: 0.0033em;
}

.ie .stl_160 {
	letter-spacing: 0.0784px;
}
.stl_161 {
	letter-spacing: 0.1658em;
}

.ie .stl_161 {
	letter-spacing: 3.9788px;
}
.stl_162 {
	letter-spacing: -0.1683em;
}

.ie .stl_162 {
	letter-spacing: -4.0387px;
}
.stl_163 {
	letter-spacing: 0.1652em;
}

.ie .stl_163 {
	letter-spacing: 3.9653px;
}
.stl_164 {
	letter-spacing: 0.1097em;
}

.ie .stl_164 {
	letter-spacing: 2.632px;
}
.stl_165 {
	letter-spacing: 0.1648em;
}

.ie .stl_165 {
	letter-spacing: 3.9563px;
}
.stl_166 {
	font-size: 1.25em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_167 {
	font-size: 1.25em;
	font-family: "AVVKLW+Helvetica-Bold";
	color: #000000;
}
.stl_168 {
	letter-spacing: -0.0187em;
}

.ie .stl_168 {
	letter-spacing: -0.3743px;
}
.stl_169 {
	letter-spacing: 0.1615em;
}

.ie .stl_169 {
	letter-spacing: 3.8763px;
}
.stl_170 {
	letter-spacing: -0.1667em;
}

.ie .stl_170 {
	letter-spacing: -4px;
}
.stl_171 {
	letter-spacing: -0.0062em;
}

.ie .stl_171 {
	letter-spacing: -0.1481px;
}
.stl_172 {
	letter-spacing: -0.0031em;
}

.ie .stl_172 {
	letter-spacing: -0.0741px;
}
.stl_173 {
	letter-spacing: 0.0667em;
}

.ie .stl_173 {
	letter-spacing: 1.3333px;
}
.stl_174 {
	letter-spacing: 0.1195em;
}

.ie .stl_174 {
	letter-spacing: 2.3903px;
}
.stl_175 {
	letter-spacing: 0.2em;
}

.ie .stl_175 {
	letter-spacing: 4px;
}
.stl_176 {
	letter-spacing: 0.004em;
}

.ie .stl_176 {
	letter-spacing: 0.0955px;
}
.stl_177 {
	letter-spacing: 0.1647em;
}

.ie .stl_177 {
	letter-spacing: 3.9537px;
}
.stl_178 {
	letter-spacing: 0.0091em;
}

.ie .stl_178 {
	letter-spacing: 0.2172px;
}
.stl_179 {
	letter-spacing: -0.2232em;
}

.ie .stl_179 {
	letter-spacing: -5.3573px;
}
.stl_180 {
	letter-spacing: 0.0058em;
}

.ie .stl_180 {
	letter-spacing: 0.1399px;
}
.stl_181 {
	letter-spacing: -0.0185em;
}

.ie .stl_181 {
	letter-spacing: -0.4444px;
}
.stl_182 {
	letter-spacing: 0.1104em;
}

.ie .stl_182 {
	letter-spacing: 2.6507px;
}
.stl_183 {
	letter-spacing: -0.0082em;
}

.ie .stl_183 {
	letter-spacing: -0.1975px;
}
.stl_184 {
	letter-spacing: -0.3373em;
}

.ie .stl_184 {
	letter-spacing: -8.0943px;
}
.stl_185 {
	letter-spacing: -0.0096em;
}

.ie .stl_185 {
	letter-spacing: -0.2303px;
}
.stl_186 {
	letter-spacing: -0.1134em;
}

.ie .stl_186 {
	letter-spacing: -2.721px;
}
.stl_187 {
	letter-spacing: -0.0113em;
}

.ie .stl_187 {
	letter-spacing: -0.2711px;
}
.stl_188 {
	letter-spacing: -0.0037em;
}

.ie .stl_188 {
	letter-spacing: -0.0889px;
}
.stl_189 {
	letter-spacing: 0.1113em;
}

.ie .stl_189 {
	letter-spacing: 2.672px;
}
.stl_190 {
	letter-spacing: -0.9942em;
}

.ie .stl_190 {
	letter-spacing: -23.8613px;
}
.stl_191 {
	letter-spacing: -0.9939em;
}

.ie .stl_191 {
	letter-spacing: -23.8534px;
}
.stl_192 {
	letter-spacing: 0.0185em;
}

.ie .stl_192 {
	letter-spacing: 0.4449px;
}
.stl_193 {
	letter-spacing: -0.0184em;
}

.ie .stl_193 {
	letter-spacing: -0.4423px;
}
.stl_194 {
	letter-spacing: -0.2249em;
}

.ie .stl_194 {
	letter-spacing: -5.3973px;
}
.stl_195 {
	letter-spacing: 0.1087em;
}

.ie .stl_195 {
	letter-spacing: 2.6097px;
}
.stl_196 {
	letter-spacing: -0.0029em;
}

.ie .stl_196 {
	letter-spacing: -0.0702px;
}
.stl_197 {
	letter-spacing: 0.165em;
}

.ie .stl_197 {
	letter-spacing: 3.959px;
}
.stl_198 {
	letter-spacing: 0.0277em;
}

.ie .stl_198 {
	letter-spacing: 0.6654px;
}
.stl_199 {
	letter-spacing: 0.1665em;
}

.ie .stl_199 {
	letter-spacing: 3.996px;
}
.stl_200 {
	letter-spacing: -0.8728em;
}

.ie .stl_200 {
	letter-spacing: -20.9468px;
}
.stl_201 {
	letter-spacing: 0.1508em;
}

.ie .stl_201 {
	letter-spacing: 3.6188px;
}
.stl_202 {
	letter-spacing: -0.391em;
}

.ie .stl_202 {
	letter-spacing: -9.384px;
}
.stl_203 {
	letter-spacing: 0.1634em;
}

.ie .stl_203 {
	letter-spacing: 3.9217px;
}
.stl_204 {
	letter-spacing: 0.0183em;
}

.ie .stl_204 {
	letter-spacing: 0.4397px;
}
.stl_205 {
	letter-spacing: -0.1713em;
}

.ie .stl_205 {
	letter-spacing: -4.1103px;
}
.stl_206 {
	letter-spacing: 0.1085em;
}

.ie .stl_206 {
	letter-spacing: 2.6029px;
}
.stl_207 {
	letter-spacing: 0.1092em;
}

.ie .stl_207 {
	letter-spacing: 2.6204px;
}
.stl_208 {
	letter-spacing: 0.1108em;
}

.ie .stl_208 {
	letter-spacing: 2.66px;
}
.stl_209 {
	letter-spacing: 0.1609em;
}

.ie .stl_209 {
	letter-spacing: 3.8616px;
}
.stl_210 {
	letter-spacing: -0.1234em;
}

.ie .stl_210 {
	letter-spacing: -2.9609px;
}
.stl_211 {
	letter-spacing: -0.0021em;
}

.ie .stl_211 {
	letter-spacing: -0.0495px;
}
.stl_212 {
	letter-spacing: -0.929em;
}

.ie .stl_212 {
	letter-spacing: -22.2962px;
}
.stl_213 {
	letter-spacing: -0.3992em;
}

.ie .stl_213 {
	letter-spacing: -9.5812px;
}
.stl_214 {
	letter-spacing: 0.0025em;
}

.ie .stl_214 {
	letter-spacing: 0.0593px;
}
.stl_215 {
	letter-spacing: -0.0144em;
}

.ie .stl_215 {
	letter-spacing: -0.3444px;
}
.stl_216 {
	letter-spacing: 0.1661em;
}

.ie .stl_216 {
	letter-spacing: 3.9865px;
}
.stl_217 {
	letter-spacing: 0.0192em;
}

.ie .stl_217 {
	letter-spacing: 0.3843px;
}
.stl_218 {
	letter-spacing: 0.133em;
}

.ie .stl_218 {
	letter-spacing: 2.6602px;
}
.stl_219 {
	letter-spacing: 0.166em;
}

.ie .stl_219 {
	letter-spacing: 3.983px;
}
.stl_220 {
	letter-spacing: -0.1701em;
}

.ie .stl_220 {
	letter-spacing: -4.0813px;
}
.stl_221 {
	letter-spacing: -0.1682em;
}

.ie .stl_221 {
	letter-spacing: -4.0375px;
}
.stl_222 {
	letter-spacing: -0.2287em;
}

.ie .stl_222 {
	letter-spacing: -5.489px;
}
.stl_223 {
	letter-spacing: 0.0137em;
}

.ie .stl_223 {
	letter-spacing: 0.3298px;
}
.stl_224 {
	letter-spacing: -0.1124em;
}

.ie .stl_224 {
	letter-spacing: -2.6986px;
}
.stl_225 {
	letter-spacing: -0.2793em;
}

.ie .stl_225 {
	letter-spacing: -6.704px;
}
.stl_226 {
	letter-spacing: 0.1112em;
}

.ie .stl_226 {
	letter-spacing: 2.6693px;
}
.stl_227 {
	letter-spacing: -0.5em;
}

.ie .stl_227 {
	letter-spacing: -12px;
}
.stl_228 {
	letter-spacing: 0.0016em;
}

.ie .stl_228 {
	letter-spacing: 0.0392px;
}
.stl_229 {
	letter-spacing: -0.1123em;
}

.ie .stl_229 {
	letter-spacing: -2.6943px;
}
.stl_230 {
	letter-spacing: 0.0186em;
}

.ie .stl_230 {
	letter-spacing: 0.447px;
}
.stl_231 {
	letter-spacing: -0.1671em;
}

.ie .stl_231 {
	letter-spacing: -4.0093px;
}
.stl_232 {
	letter-spacing: 0.0122em;
}

.ie .stl_232 {
	letter-spacing: 0.2928px;
}
.stl_233 {
	letter-spacing: -0.0143em;
}

.ie .stl_233 {
	letter-spacing: -0.3421px;
}
.stl_234 {
	letter-spacing: -0.0139em;
}

.ie .stl_234 {
	letter-spacing: -0.3333px;
}
.stl_235 {
	letter-spacing: 0.011em;
}

.ie .stl_235 {
	letter-spacing: 0.2641px;
}
